body {
  font-family: "Cormorant-Regular";
  font-style: normal;
  scroll-behavior:smooth;
  background-color:#80ba5c;
  height:100vh;
  width:100vw;
  color: black;
}


.box{
  background-color: #80ba5c;
  position: fixed;
  width: 100vw;
  height: 6vh;
  z-index: 1000;
}


.bouton{
  font-family: "Cormorant-Bold";
  font-style: normal;
  scroll-behavior:smooth;
  font-size: 1.5rem;
  overflow:hidden;
  color:white;
  text-decoration:none;
  width: 10vw;
  height: 4vh;
  position: fixed;
  z-index: 300;
}

.bouton:hover{
  color:#b7f490;
}

#accueil{
  left: 1.5vw;
  top: 2vh;
}

#projets{
  left: 10vw;
  top: 2vh;
}

#about{
  left: 18vw;
  top: 2vh;
  color: #b7f490;
}

.photos{
  position: absolute;
  top: 16vh;
  width: 97vw;
  left: 1.5vw;
}

.cadre{
  width: 16vw;
  position: absolute;
  z-index: 600;
}

#contact{
  left: 25.5vw;
  top: 2vh;
}

.texte{
  position: absolute;
  top: 38vh;
  left: 1.5vw;
  color: white;
  font-size: 1.3rem;
  height: 110vh;
  line-height: 1.2em;
}



